{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "QtCNetChat/1.0.0": {
        "dependencies": {
          "NAudio": "2.2.1",
          "QtCNETAPI": "1.0.0"
        },
        "runtime": {
          "QtCNetChat.dll": {}
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/8.0.16": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.1.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "8.0.16.0",
            "fileVersion": "8.0.1625.21611"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/9.0.5": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.5",
          "Microsoft.Extensions.Features": "9.0.5",
          "System.IO.Pipelines": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/9.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "9.0.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.5",
          "Microsoft.Extensions.Options": "9.0.5",
          "System.Net.ServerSentEvents": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "9.0.5.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/9.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "9.0.5",
          "System.Text.Json": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/9.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "9.0.5",
          "Microsoft.AspNetCore.SignalR.Client.Core": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "9.0.5.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/9.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "9.0.5",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "9.0.5",
          "Microsoft.Bcl.TimeProvider": "9.0.5",
          "Microsoft.Extensions.DependencyInjection": "9.0.5",
          "Microsoft.Extensions.Logging": "9.0.5",
          "System.Threading.Channels": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "9.0.5.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/9.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "9.0.5",
          "Microsoft.Extensions.Options": "9.0.5",
          "System.Text.Json": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/9.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "9.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.5": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "9.0.0.5",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/9.0.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "9.0.0.5",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Extensions.Features/9.0.5": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.22904"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.5",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.5",
          "Microsoft.Extensions.Options": "9.0.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.5",
          "System.Diagnostics.DiagnosticSource": "9.0.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.5": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.5",
          "Microsoft.Extensions.Primitives": "9.0.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.10.0": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.10.0.0",
            "fileVersion": "8.10.0.60515"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.10.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.10.0.0",
            "fileVersion": "8.10.0.60515"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.10.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.10.0.0",
            "fileVersion": "8.10.0.60515"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "8.10.0",
          "Microsoft.IdentityModel.Tokens": "8.10.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.1.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.1.2",
          "System.IdentityModel.Tokens.Jwt": "8.10.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.1.2.0",
            "fileVersion": "7.1.2.41121"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.10.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.5",
          "Microsoft.IdentityModel.Logging": "8.10.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.10.0.0",
            "fileVersion": "8.10.0.60515"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "RestSharp/112.1.0": {
        "runtime": {
          "lib/net8.0/RestSharp.dll": {
            "assemblyVersion": "112.1.0.0",
            "fileVersion": "112.1.0.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.5": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.10.0",
          "Microsoft.IdentityModel.Tokens": "8.10.0"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.10.0.0",
            "fileVersion": "8.10.0.60515"
          }
        }
      },
      "System.IO.Pipelines/9.0.5": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.Net.ServerSentEvents/9.0.5": {
        "runtime": {
          "lib/net8.0/System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "9.0.0.5",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encodings.Web/9.0.5": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.Text.Json/9.0.5": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.5",
          "System.Text.Encodings.Web": "9.0.5"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.Threading.Channels/9.0.5": {
        "runtime": {
          "lib/net8.0/System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "QtCNETAPI/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authentication.JwtBearer": "8.0.16",
          "Microsoft.AspNetCore.SignalR.Client": "9.0.5",
          "RestSharp": "112.1.0",
          "System.IdentityModel.Tokens.Jwt": "8.10.0"
        },
        "runtime": {
          "QtCNETAPI.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "QtCNetChat/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/8.0.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WtKPOmlqzwWGQZCOixnOE+3bIYzxmUw7zjfs7VRWDhZlxfcmw5Qw2c4r87XWPk+kkurntzvE0sWyruI6KDpTiA==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/8.0.16",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.8.0.16.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vfw2KppypT6LxRy2dAlyqUtk3QIawNoQLrmg7agwzLUuSeZEk9HCKCGX/lA84xg7LCs0RaA70fKzP9NJ8IOIRQ==",
      "path": "microsoft.aspnetcore.connections.abstractions/9.0.5",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.9.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ic2DkCofJKuBF030/H/q7GAV9EhOSWGlWyy/o61eWx2W7CLdVTpGbu20NvFqDZg46QfhINaE7CpyfC4SMiIg5A==",
      "path": "microsoft.aspnetcore.http.connections.client/9.0.5",
      "hashPath": "microsoft.aspnetcore.http.connections.client.9.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7mglXbmkY3ceffqt8BaOce5o/cUXwEsBzJiukD8+wcAwMBeXE/9+x3XudobkByDPlcBSsITN79IY+bdquf2N8w==",
      "path": "microsoft.aspnetcore.http.connections.common/9.0.5",
      "hashPath": "microsoft.aspnetcore.http.connections.common.9.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vp2zLEXThXTIdPXOJ2ndTBHGanAVo3kxHE73YHXz+tk/ScgykRa3vchWqMjf0108J1c6Ili02eAlauyhYz4Img==",
      "path": "microsoft.aspnetcore.signalr.client/9.0.5",
      "hashPath": "microsoft.aspnetcore.signalr.client.9.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wIYgM1VZYbB7wGEye53HeDUQf8NS3nXtBWrFnhYr0wThZQ1ygId7LZ68GKhcDWy3fYX+xiizBlfimXZw4ZfzBA==",
      "path": "microsoft.aspnetcore.signalr.client.core/9.0.5",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.9.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R+nJcJlDwUTeG9+bLYFyleqXhF4LI4pyBXEVnOJUPzy6H8VfseQhlL/izW/PktxaQsmJdqOAnthv0fSLu/Nm3w==",
      "path": "microsoft.aspnetcore.signalr.common/9.0.5",
      "hashPath": "microsoft.aspnetcore.signalr.common.9.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0GIfpeEoQDazw0xay1+45/MTG/H/vbRVvoVGQuxqG7s7AE1t0zhb7edSz7rPyKdBmju/3vaIqcjGkzLu0HDfkg==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/9.0.5",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.9.0.5.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eNQDjbtFj8kOLxbckCbn2JXTsnzK8+xkA4jg7NULO9jhIvlOSngC9BFzmiqVPpw1INQaP1pQ3YteY2XhfWNjtQ==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.5",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.5.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ymFto1B/76kf7Hm2buGR9Oe18MwF0cCq6ZlTjLLKHuFZoDaj6pw7/lZfcFfmWLvQedo6hnIwX9V2Okj/Sm7J4w==",
      "path": "microsoft.bcl.timeprovider/9.0.5",
      "hashPath": "microsoft.bcl.timeprovider.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N1Mn0T/tUBPoLL+Fzsp+VCEtneUhhxc1//Dx3BeuQ8AX+XrMlYCfnp2zgpEXnTCB7053CLdiqVWPZ7mEX6MPjg==",
      "path": "microsoft.extensions.dependencyinjection/9.0.5",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjnRtsEAzU73aN6W7vkWy8Phj5t3Xm78HSqgrbh/O4Q9SK/yN73wZVa21QQY6amSLQRQ/M8N+koGnY6PuvKQsw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.5",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TCgCkMsHczJW7o9i9/J0zKgbrEzj/GWgJ7tG9ad32kPgSb9h8zouQcio5engv5luG/lEfuZ+tlSYxMoy25IWVQ==",
      "path": "microsoft.extensions.features/9.0.5",
      "hashPath": "microsoft.extensions.features.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQU61lrgvpE/UgcAd4E56HPxUIkX/VUQCxWmwDTLLVeuwRDYTL0q/FLGfAW17cGTKyCh7ywYAEnY3sTEvURsfg==",
      "path": "microsoft.extensions.logging/9.0.5",
      "hashPath": "microsoft.extensions.logging.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pP1PADCrIxMYJXxFmTVbAgEU7GVpjK5i0/tyfU9DiE0oXQy3JWQaOVgCkrCiePLgS8b5sghM3Fau3EeHiVWbCg==",
      "path": "microsoft.extensions.logging.abstractions/9.0.5",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vPdJQU8YLOUSSK8NL0RmwcXJr2E0w8xH559PGQl4JYsglgilZr9LZnqV2zdgk+XR05+kuvhBEZKoDVd46o7NqA==",
      "path": "microsoft.extensions.options/9.0.5",
      "hashPath": "microsoft.extensions.options.9.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b4OAv1qE1C9aM+ShWJu3rlo/WjDwa/I30aIPXqDWSKXTtKl1Wwh6BZn+glH5HndGVVn3C6ZAPQj5nv7/7HJNBQ==",
      "path": "microsoft.extensions.primitives/9.0.5",
      "hashPath": "microsoft.extensions.primitives.9.0.5.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JxKG5YRBB3b6kSGFec7sbIOngEzPxu4EKPBEIdj/l0ufS1Qhc4wLxAPGJYGhEYOomTbDWaA+ZKVEaJNU+2iWUQ==",
      "path": "microsoft.identitymodel.abstractions/8.10.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6YcL0exWuiHBUmQIkcocQ0x0mvvNewKbmpJpsZw4uzbweotSmAmb0pOK3CdIDYq31atjxrVOvlfF51+0FmrI5g==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.10.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BnkYC9lKYOL3zk7pmle9VJWAzSTPCjkvLyoKPmr4suFZo2hG3YYnFrffjUgdKHIUlyhcd1eHsBHMkfa1S3o/tA==",
      "path": "microsoft.identitymodel.logging/8.10.0",
      "hashPath": "microsoft.identitymodel.logging.8.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SydLwMRFx6EHPWJ+N6+MVaoArN1Htt92b935O3RUWPY1yUF63zEjvd3lBu79eWdZUwedP8TN2I5V9T3nackvIQ==",
      "path": "microsoft.identitymodel.protocols/7.1.2",
      "hashPath": "microsoft.identitymodel.protocols.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6lHQoLXhnMQ42mGrfDkzbIOR3rzKM1W1tgTeMPLgLCqwwGw0d96xFi/UiX/fYsu7d6cD5MJiL3+4HuI8VU+sVQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.1.2",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.1.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lKS/JCsPnw422g0uk4+iOIJA2Uvq3v6QydDEiOdCFGN1ge/lSeSb8ruZLGLOBMPdN4snSGGn21p92VDuHt4pew==",
      "path": "microsoft.identitymodel.tokens/8.10.0",
      "hashPath": "microsoft.identitymodel.tokens.8.10.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "RestSharp/112.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bOUGNZqhhv/QeCXHTKEUil846yBjwWXpzPKjO67kFvaAOoF361z7jLY5BMnuZ6WD2WQRA750sNMcK7MSPCQ5Mg==",
      "path": "restsharp/112.1.0",
      "hashPath": "restsharp.112.1.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WoI5or8kY2VxFdDmsaRZ5yaYvvb+4MCyy66eXo79Cy1uMa7qXeGIlYmZx7R9Zy5S4xZjmqvkk2V8L6/vDwAAEA==",
      "path": "system.diagnostics.diagnosticsource/9.0.5",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.5.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UYIcKbMifWTg1CdljV3YSr7X4MKGSjUwLMKNLuSNKOsF65NvDPez0917YSDOr3tXF1GTZKCkfbZwYyPsW2owsQ==",
      "path": "system.identitymodel.tokens.jwt/8.10.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.10.0.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5WXo+3MGcnYn54+1ojf+kRzKq1Q6sDUnovujNJ2ky1nl1/kP3+PMil9LPbFvZ2mkhvAGmQcY07G2sfHat/v0Fw==",
      "path": "system.io.pipelines/9.0.5",
      "hashPath": "system.io.pipelines.9.0.5.nupkg.sha512"
    },
    "System.Net.ServerSentEvents/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6VCpIDGQnHvSGOCtdn4LRvCSyWqdtpuiFVTfyaTS0QIzsakv48CQJQL87D4wsbLJG8DvwucXT6E0ZKlXv/Qd8Q==",
      "path": "system.net.serversentevents/9.0.5",
      "hashPath": "system.net.serversentevents.9.0.5.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HJPmqP2FsE+WVUUlTsZ4IFRSyzw40yz0ubiTnsaqm+Xo5fFZhVRvx6Zn8tLXj92/6pbre6OA4QL2A2vnCSKxJA==",
      "path": "system.text.encodings.web/9.0.5",
      "hashPath": "system.text.encodings.web.9.0.5.nupkg.sha512"
    },
    "System.Text.Json/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rnP61ZfloTgPQPe7ecr36loNiGX3g1PocxlKHdY/FUpDSsExKkTxpMAlB4X35wNEPr1X7mkYZuQvW3Lhxmu7KA==",
      "path": "system.text.json/9.0.5",
      "hashPath": "system.text.json.9.0.5.nupkg.sha512"
    },
    "System.Threading.Channels/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mxPWL9cgQos5PipA/1kg+GdG90HmMycQ077S5mlIWu+V1CGgVbmFiWcKRL+EQPSR8pmW1yVfzGEOrv0IJnrphA==",
      "path": "system.threading.channels/9.0.5",
      "hashPath": "system.threading.channels.9.0.5.nupkg.sha512"
    },
    "QtCNETAPI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}